onEvent("recipes", (event) => {
 // chalk_gold_impure 含杂质金色粉笔
 event.remove({ output: 'occultism:chalk_gold_impure' })
 event.shapeless('occultism:chalk_gold_impure', ['occultism:chalk_white_impure','skybridgecraft:gold_dust','minecraft:glowstone_dust'])
 // chalk_purple_impure 含杂质紫色粉笔
 event.remove({ output: 'occultism:chalk_purple_impure' })
 event.shapeless('occultism:chalk_purple_impure', ['occultism:chalk_white_impure','skybridgecraft:dirtyredstone_dust','skybridgecraft:silver_dust'])
 
// gold_ore'金矿石
event.shapeless('minecraft:gold_ore', ['occultism:chalk_white_impure','skybridgecraft:gold_dust'])



event.remove({ output: 'occultism:storage_stabilizer_tier2' })
event.remove({ output: 'occultism:storage_stabilizer_tier3' })
event.remove({ output: 'occultism:storage_stabilizer_tier4' })




});
